Source: cmdreader
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Komal Sukhani <komaldsukhani@gmail.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 ivy,
 junit4 (>= 4.8.12),
 libhamcrest-java,
 maven-repo-helper
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/cmdreader.git
Vcs-Browser: https://salsa.debian.org/java-team/cmdreader
Homepage: https://github.com/rzwitserloot/com.zwitserloot.cmdreader

Package: cmdreader
Architecture: all
Depends: ${misc:Depends}
Description: Library that parses command line arguments
 Parses command line arguments. The CmdReader can turn strings like
 -fmv /foo/bar /bar/baz --color=white *.xyzzy *.cheese
 into something that easier to work with programmatically.
